/*
Theme Name:     Responsive Child
Theme URI:      http://www.booxalive.nl/
Description:    Child theme for the Responsive theme
Author:         Magda van Tilburg
Author URI:     http://www.booxalive.nl/
Template:       responsive
Version:        0.1.0
*/

body.home #wrapper, #wrapper {
background-color: inherit;
}

#header, .full-width-no-box #header {
background-color: inherit;
}

.fb-page
{
float: none;
margin: 0px auto;
text-align: center;
}


.breadcrumb-list {
display: none;
}

/* Menu dropdown */
.menu li li {
background: #E7C2E8;
border: none;
color: #000000;
}
/* Menu dropdown hover */
.menu li li a:hover {
background: #210243 !important;
color: #ffffff;
}


.clearfix:after, .clearfix:before, #container:after, #container:before, .widget-wrapper:after, .widget-wrapper:before {
    content: " ";
    display: table;
}
.clearfix:after, #container:after, .widget-wrapper:after {
    clear: both;
}
.clearfix:after, .clearfix:before, #container:after, #container:before, .widget-wrapper:after, .widget-wrapper:before {
    content: " ";
    display: table;
}
#wrapper {
    background-color: #FFFFFF;
    border: none;
    border-radius: 10px 10px 10px 10px;
    clear: both;
    margin: 20px auto;
    padding: 0 20px 20px;
    position: relative;
}


h1 {
    font-size: 2.3em;
    margin-bottom: 0em;
    margin-top: 0em;
}



.menu .current_page_item a {
    background: none;
}




#footer a {
    color: #B663B9;
    font-weight: 400;
}

body{background:#300342;}

.menu {
    background: none;
    text-align: center;
}



body {
    color: #010001;
    font-family: Ubuntu,sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    text-rendering: optimizelegibility;
}


#content-full {
    margin-bottom: 0;
    margin-top: 10px;
}



.menu:after, .menu ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}


.menu a {
    border-left: none;
    color: #E3BEFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 500;
    height: 38px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
}

#logo {
float: none;
text-align: center;
}



.menu .current_page_item a {
    background: none repeat scroll 0 0 transparent;
}

#footer a {
    color: #9B629C;
    font-weight: 400;
}
body {
    background: none repeat scroll 0 0 #300342;
}
.menu {
    background: none repeat scroll 0 0 transparent;
}
.widget-wrapper {
    background-color: #E7C2E8;
    border: medium none;
    border-radius: 6px 6px 6px 6px;
    font-size: 13px;
    margin: 0 0 20px;
    padding: 20px;

}
body {
    color: #010001;
    font-family: Ubuntu,sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    text-rendering: optimizelegibility;
}


.menu a:hover {
    background-color: #1C062B;
    background-image: -moz-linear-gradient(center top , #1C062B, #D2A7D4);

    color: #01FEE9;
}


.menu a:hover {
    background-color: #1C062B;
    background-image: -webkit-linear-gradient(top , #1C062B, #D2A7D4) !important;
                      -moz-linear-gradient(top , #1C062B, #D2A7D4);
                      -ms-linear-gradient(top , #1C062B, #D2A7D4);
                      -o-linear-gradient(top , #1C062B, #D2A7D4);
                      linear-gradient(top , #1C062B, #D2A7D4);

    color: #01FEE9;
}

.menu { filter: none;}


.home #wrapper {
background: none;
border: none;
}




.menu {
    margin: 0 auto;
    text-align: center;
}

.menu li {
    display: inline-block;
    float: none;
}

.menu li li {
    display: block;
    text-align: left;
}

.menu li li a {
    display: block;
    float: none;
    text-align: left;
}


body {
    color: #2F064B;
    font-family: Ubuntu,sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    text-rendering: optimizelegibility;
}

.featured-title {
    font-size: 30px;
    letter-spacing: -1px;
    margin: 0;
    padding-top: 5px;
    text-align: center;
}

h2 {
    font-size: 2.1em;
    margin-bottom: 0.75em;
    margin-top: 0.3em;
}

#featured-image {
    margin: 15px 0 0;
}


.col-460 {
    width: 48.75%;
}


#featured {
    background-color: #D24798;
    border: 1px solid #D24798;
    border-radius: 10px 10px 10px 10px;
    padding-bottom: 0px;
    width: 100%;
}

.home-widgets .widget-wrapper {
background: transparent;
padding: 0px;
}

.call-to-action a.button {
    font-family: Comfortaa;
    font-size: 20px;
    padding: 10px 30px;
    font-weight: 100;
}

/* Shareaholic - Change Hover Text box */
.shareaholic-tipsy-arrow.shareaholic-tipsy-arrow-n {
border-bottom-color: #87054F !important;
}

div.shareaholic-tipsy-inner {
background-color: #87054F !important;
color: #00FFC4 !important;
}


a.blue {
background-color: #29083F;
background-image: -webkit-gradient(linear, left top, left bottom, from(#AF116E), to(#29083F));
background-image: -webkit-linear-gradient(top, #AF116E, #29083F);
background-image: -moz-linear-gradient(top , #AF116E, #29083F);
background-image: -ms-linear-gradient(top, #AF116E, #29083F);
background-image: -o-linear-gradient(top, #AF116E, #29083F);
background-image: linear-gradient(top, #AF116E, #29083F;
border: none;
color: #AF116E;
text-shadow: 0 -1px 0 #AF116E;
}

a.blue:hover {
background-color: #DC62A9;
background-image: -webkit-gradient(linear, left top, left bottom, from(#E7C2E8), to(#DC62A9));
background-image: -webkit-linear-gradient(top, #E7C2E8, #DC62A9);
background-image: -moz-linear-gradient(top , #E7C2E8, #DC62A9);
background-image: -ms-linear-gradient(top, #E7C2E8, #DC62A9);
background-image: -o-linear-gradient(top, #E7C2E8, #DC62A9);
background-image: linear-gradient(top, #E7C2E8, #DC62A9;
border: 1px solid #AF116E;
color: #AF116E;
text-shadow: 0 -1px 0 #AF116E;
}
